Global Protect Windows 10, version 20H2 - Is GP (5.1.3-12) compatible with win 10 20H2

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Global Protect Windows 10, version 20H2 - Is GP (5.1.3-12) compatible with win 10 20H2

L1 Bithead

documentation does not mention anything about 20h2.

Is anyone running 20h2 with GP 5.1.3-12? any reported issue?

8 REPLIES 8

Cyber Elite
Cyber Elite

@Abhilash_David,

I've got 20H2 installed on all of my BYOD lab endpoints and haven't identified any issues running 5.1.6/7 or 5.2.3/4. I can't speak directly to 5.1.3 since I don't actively validate older releases, but I imagine you'd be perfectly fine. 

L1 Bithead

Yes major issues on several endpoints running 20H2 in both Pro and Enterprise versions 

L1 Bithead

You'll notice you also have no internet connectivity in IE nor can you access the windows update server. Can you confirm? 

this is with 5.1.3 version? can you please let me know some of the big issues you have noticed. appreciate your input.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!